//@line 36 "/buildbot/linux_build_31/build/mail/locales/en-US/all-l10n.js"

//@line 38 "/buildbot/linux_build_31/build/mail/locales/en-US/all-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
